<template>
  <div>
      <formulario-estudiante/>
      <!---Salto de linea---->
      <br>
      <!---Linea horizontal---->
      <hr>
      <!---Salto de linea---->
      <br>
      <listado-estudiantes/>
  </div>
</template>

<script>
import FormularioEstudiante from '../components/FormularioEstudiante.vue'
import ListadoEstudiantes from '../components/ListadoEstudiantes.vue'

export default {
    components:{
        FormularioEstudiante,
        ListadoEstudiantes
    }
}
</script>

<style>

</style>